uuid: e0e41c26-fb90-4cb9-b2cd-f35b687d9ddd
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_arrangements_ref
    - paragraphs.paragraphs_type.arrangements
    - paragraphs.paragraphs_type.venue
  module:
    - entity_reference_revisions
id: paragraph.venue.field_arrangements_ref
field_name: field_arrangements_ref
entity_type: paragraph
bundle: venue
label: Arrangements
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      arrangements: arrangements
    target_bundles_drag_drop:
      accommodations:
        weight: 28
        enabled: false
      agenda:
        weight: 29
        enabled: false
      arrangements:
        enabled: true
        weight: 30
      button_file:
        weight: 31
        enabled: false
      button_modal:
        weight: 32
        enabled: false
      companies_logos:
        weight: 33
        enabled: false
      contact_us:
        weight: 34
        enabled: false
      counter_ups:
        weight: 35
        enabled: false
      gallery:
        weight: 36
        enabled: false
      high_impact_networking:
        weight: 37
        enabled: false
      investors:
        weight: 38
        enabled: false
      marketing_partners:
        weight: 39
        enabled: false
      market_place_institutions:
        weight: 40
        enabled: false
      markup:
        weight: 41
        enabled: false
      options:
        weight: 42
        enabled: false
      partner:
        weight: 43
        enabled: false
      partners:
        weight: 44
        enabled: false
      press_coverage:
        weight: 45
        enabled: false
      publications:
        weight: 46
        enabled: false
      register:
        weight: 47
        enabled: false
      schedule:
        weight: 48
        enabled: false
      speakers:
        weight: 49
        enabled: false
      sponsors:
        weight: 50
        enabled: false
      study_tour_institutions:
        weight: 51
        enabled: false
      testimonials:
        weight: 52
        enabled: false
      twitter_counter_up:
        weight: 53
        enabled: false
      venue:
        weight: 54
        enabled: false
field_type: entity_reference_revisions
